Bug 451442 - wifi intel bgn dont work dont start automatic
wifi intel bgn dont work dont start automatic
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-14 12:29 EDT by A
Modified: 2009-03-09 07:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 07:18:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A 2008-06-14 12:29:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b5) Gecko/2008043010 Fedora/3.0-0.60.beta5.fc9 Firefox/3.0b5

Description of problem:
when i doing updating the the program dont powerup the wifi lenovo n200 intel 4965

and the connction faild


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.install new kernel
2.setup the confiure of the wifi (intel bgn 4965)
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Dan Williams 2009-02-14 15:41:07 EST
Is this issue fixed with recent kernel updates, like 2.6.27.12 or later?
Comment 2 Jessica Sterling 2009-03-06 11:14:00 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you. 

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 A 2009-03-09 07:18:17 EDT
all WORK FINE NOW!!!!

Note You need to log in before you can comment on or make changes to this bug.